Subject: Ticket Assigned - order information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 07:00:57 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8239782394 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:51 AM, 05th Mar                     hi                    Yesterday I have ordered ... Selected home delivery... But its taking long time..           10:52 AM, 05th Mar                     hi      
               So I want to collect it from store by today .. Is possibe?           10:52 AM, 05th Mar                     hi                    Can I collect it from store .? Which I have ordered           10:52 AM, 05th Mar                     hi                    Is anyone there to reply           10:54 AM, 05th Mar                   krishan                   Hi, Thank you for contacting us. How may I help you?           10:54 AM, 05th Mar                   krishan                   My name is krishan.           10:55 AM, 05th Mar                   krishan                    We sincerely apologize for the inconvenience caused to you.           10:55 AM, 05th Mar                   krishan                   Please share your order number so i could check the details.           10:56 AM, 05th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           10:58 AM, 05th Mar                   krishan                   Sorry I
  did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           11:00 AM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2192232